---
name: Alex Venter
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/people-group/people-connect/">Senior People Connect Specialist</a>
reports_to: mpatel8
picture: Alexandra_Venter.jpg
twitter:
gitlab: alex_venter
pronouns: she/her
departments:
- People Operations
- People Group
- People Connect Team
story: 'Prior to joining GitLab, Alex has spent most of her career focusing on developing
  her skill as a customer/team specialist. She enjoys helping people and has a huge
  passion for ensuring everyone has the best experience. After hours she enjoys building
  puzzles, spending time with friends and family and exploring all the beauty that
  Cape Town has to offer.

  '

